uuid: 9a3b06c5-6c4b-46df-9015-f3c5b41616ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_file
    - media.type.document
    - node.type.post
id: node.post.field_media_file
field_name: field_media_file
entity_type: node
bundle: post
label: File
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
